* { margin: 0; padding: 0;}
body { font:normal 12px/160% "宋体"; background: #ebebeb; color: #333;}
ul,li{ list-style:none;}
a {color: #333; text-decoration:none;}
a img{border:0;}
a:hover{text-decoration:underline;}
.header { width: 980px; height: 98px; margin: 0 auto; background: url( ../images/lbg.jpg ) no-repeat;}
a.logo { float:left;}
.hotline { float:right; margin: 0 10px; text-align: right;}
.hotline .tl { margin-top: 10px;}
.hotline .tl, .hotline .tl a { color: #8a8a8a;}
.hotline .tp { font-size: 14px; background: url( ../images/tel.gif ) no-repeat; text-indent: 30px; margin-top: 20px;}
.hotline .tp span { font-weight: bold; font-size: 18px;}
#nav { width: 100%; background: #333860; height: 38px; line-height: 38px; clear: both; float:none;}
#nav ul { width: 980px; margin: 0 auto;}
#nav li.tNav { float:left; margin-left: 80px; font: bold 12px/160% "Microsoft YaHei"; height: 38px; line-height: 38px; position: relative;}
#nav li a { color: #fff;}
#nav li.tNav a.on { color: #faaa18;}
#main { padding: 15px; background: #fff; width: 950px; margin: 0 auto; overflow: hidden; clear: both; float:none;}
#pLeft { float:left; width: 705px; overflow:hidden;}
#pRight { float:right; width: 230px; overflow:hidden;}
.main { margin-top: 50px; overflow:hidden;}
.news { width: 435px; float:left;}
.info .news { width: 705px;}
.clear { float:none; clear:both; overflow:hidden;}
.title h3 { float:left; height: 30px; font-size: 14px; background: url( ../images/tubiao_01.jpg ) 0 8px no-repeat; text-indent: 10px; line-height: 30px;}
.title a { float:right; line-height: 30px;}
.news a:hover { color:#faaa18;}
.news ul { border-top: 2px solid #c5c4d1; clear:both; padding: 10px 0;}
.news ul li { clear:both; overflow:hidden; float:none;}
.news ul a { background: url( ../images/li.jpg ) 0 10px no-repeat; text-indent: 10px; float:left; height: 24px; line-height: 24px;}
.news ul li span { float:right; color: #666;}
.id_card { float:right; width: 252px;}
.id_card .box { border: 1px solid #ccc; padding: 10px; color: #666;}
.idUp { margin-top: 10px;}
#up_id { cursor: pointer;}
.hr { border-top: 2px solid #c5c4d1; padding: 20px 0; }
.service_li { width: 212px; height: 165px; float: left; margin-right: 18px; }
.service_li h3 { font-size: 16px; text-indent: 55px; line-height: 40px; height: 45px; float:none; clear:both;}
h3.t1 { background: url( ../images/tubiao_03.jpg ) no-repeat;}
h3.t2 { background: url( ../images/tubiao_04.jpg ) no-repeat;}
h3.t3 { background: url( ../images/tubiao_05.jpg ) no-repeat;}
.sText { margin-left: 55px;}
.sText p { color: #666; clear:both; float:none; overflow:hidden;}
.sText div { margin-top: 20px;}
.fl { float:left; }
.fr { float:right;}
.mt20 { margin-top: 20px;}
.mt10 { margin-top: 10px;}
.qTitle { width: 230px; height: 30px; line-height: 30px; color: #fff; font-weight:bold; background: #333860; text-indent: 10px; font-size: 14px;}
.qBox {border: 1px solid #ccc; background: #f2f2f2; padding: 10px; color: #666;}
.qBox textarea { width: 205px; height: 60px; margin: 10px auto;}
.qBox input { width: 80px; height: 33px; margin-left: 60px;}
.serTitle { height: 30px; background: url( ../images/tubiao_07.jpg ) 0 5px no-repeat; text-indent: 30px; line-height: 28px; margin-top: 15px;}
.serBox { border: 1px solid #ccc; padding: 10px 10px 0; margin-top: 5px; line-height: 20px;}
.ml15 { margin-left: 15px;}
.serBox p { margin-bottom: 5px; float: none; clear: both; overflow:hidden;}
.w60 { width: 60px;}
.serTel { height: 38px; background: url( ../images/tubiao_09.jpg ) no-repeat; text-indent: 40px; font-size: 14px; line-height: 32px; margin: 15px 0 0;}
.qstBox li {background: url(../images/li.jpg ) 0 9px no-repeat; text-indent: 10px;}
.qstBox { border-top: 2px solid #c5c4d1; clear:both; padding: 10px 0;}
#footer { text-indent: 40px; line-height: 20px; width: 980px; margin: 0 auto; padding: 15px 0; color: #b1b5d2; height: 52px; background: #333860 url( ../images/footer_logo.jpg ) 808px 0 no-repeat;}
h1 { font-size: 18px; border-top: 2px solid #c5c4d1; height: 50px; line-height: 50px; text-align:center;}
.ptime { text-align: center;}
.newsBox { margin-top: 20px; text-indent: 2em;}
.newsBox table { width: 100%; border: 1px solid #ccc; }
.newsBox table th, .newsBox table td { border: 1px solid #ccc; height: 28px; line-height: 28px; }
.upsBox { margin: 30px 20px 0; border: 1px solid #ccc; padding: 50px 10px 70px; overflow:hidden; float:none;}
.formDl { clear: both; padding: 5px 0; zoom:1; overflow: hidden; }
.formDl dt,.formDl dd{ float: left; line-height: 24px; }
.formDl dt {  width: 80px; text-align:right; font-weight:bold; }
.formDl dd {  margin-right: 5px; margin-left:15px; display:inline; float:left; }
.formDl option { margin: 0 10px 0 2px; }
.formDl select {  width:220px; }
.sInput { padding: 1px;  width: 80px; }
.mInput {  padding: 1px; width: 184px; }
.microInput {  padding: 1px; width: 30px; }
.tInput {  padding: 1px; width: 360px; }
.lInput {  padding: 1px; width: 600px; }
.formDl textarea{ width:600px; height:60px; padding:1px; font-size:12px;}
.w607{ width:607px;}
.ipoint { color: #2F6AB5;}
.qrBox { border-top: 2px solid #c5c4d1; }
.qRst { margin: 10px; border: 1px dashed #ccc; background: #f1f1f1; padding: 10px;}
#nav li ul { font-size: 12px; font-weight: normal; text-align:center; position: absolute; z-index: 100000; float:none; clear:both; top: 38px; left: 0;}
#nav li ul li { opacity: 0.8; filter:alpha(opacity=80); background: #333860; float:left; width: 100px;}
#nav li ul a { color: #fff; float:none; padding: 5px;}
.mBox { border: 1px solid #ccc; padding: 10px; background: #f9f9f9;}
.mBox dt, .mBox dd { float:left;}
.mBox dt { width: 60px;}
.mBox dl { clear:both; overflow:hidden; float:none; padding: 5px 0;}
#username, #password { width: 130px; padding: 1px;}
#sub { margin-left:15px;}
.table {
    background: #333860;
	width:100%
}
.table th {
    background: #333860;
    color: #FFf;
    line-height: 26px;
}
.table th a{ color: #FFFFFF;}
.table th.asc {background: url("images/pageBgs.gif") no-repeat scroll -820px -152px #666666;}
.table th.desc {background: url("images/pageBgs.gif") no-repeat scroll -820px -170px #666666;}
.table td {
    background: #FFFFFF;
    line-height: 26px;
    text-align: center;
}
.table td  a{ color:#176AE5}
.green1 {
    color: #008000;
}
.blue2 {
    color: #176AE5;
}
.cpimg li { float:left; width: 114px; height: 41px; margin: 10px 30px; overflow: hidden; border: 1px solid rgba(0, 0, 0, 0.1);}
